[Plot]
windowTitle= 'Sun Eclipse'
xWinPos= 142
yWinPos= 476
xWinSize= 1025
yWinSize= 384

[AxesSystem]
axesTitle= 'Sun Eclipse information (0: No Sun, 1: Full Sun)'
xLable= 'elapsed simulation time [s]'
yLable= 'luminosity [-]'
xMin= -148.6
xMax= 6092.6
yMin= -0.025
yMax= 1.025
xTick= 1000
yTick= 0.2
xSubTick= 500
ySubTick= 0.1
showGrid= SHOW
showCoorSystem= SHOW
showLegend= SHOW_DOWNRIGHT
aspectRatio= AXES_SCALED
colorScheme= DARK
colorPalette= MIXED_COLORS_II
numColors= 16
zoomMode= ZOOM_XY
numGraphs= 1

[Graphs]
readMode= XYY

[Graph1]
lable= 'Sun Luminosity'
type= LINES
colorNum= 10
markerType= TRIANGLE
lineWidth= 3
pointsSize= 3
markerSize= 7
showLines= SHOW
showPoints= HIDE
showMarker= HIDE
linesDrawRate= 1
pointsDrawRate= 1
markerDrawRate= 1
